@charset "UTF-8";

.top_no1_wrap { font-size:15px; }
.top_no1_wrap .center { max-width:1100px; margin:0 auto; text-align:left; }
.top_no1_wrap .mb10 { margin-bottom:10px; }
@media (max-width:1130px){
  .top_no1_wrap .center { padding-left:15px; padding-right:15px; }
}
@media (min-width:768px){
  .top_no1_wrap .visible-xs { display:none!important; }
}

.top_no1_wrap { padding:15px 0; background:#49256b; color:#fff; }
.top_no1_wrap .top_no1_cont { background:url(../image/content/top/no1_left.png) no-repeat left center / auto 100%, url(../image/content/top/no1_right.png) no-repeat right center / auto 100%; display:flex; align-items:center; gap:15px; justify-content:center; padding:0 80px; }
.top_no1_wrap .top_no1_cont .badge_wrap { flex:1; max-width:260px; }
.top_no1_wrap .top_no1_cont .badge_wrap img { width:106%; max-width:unset; height:auto; margin-left:-3%; margin-right:-3%; margin-top:-3%; margin-bottom:-3%; }
.top_no1_wrap .top_no1_cont .text_head { display:flex; align-items:center; gap:15px; margin-bottom:10px; }
.top_no1_wrap .top_no1_cont .text_head .department_list { font-size:1.2em; line-height:1.4; }
.top_no1_wrap .top_no1_cont .text_note { background:rgba(255,255,255,.1); padding:8px; font-size:.75em; line-height:1.2; }
.top_no1_wrap .top_no1_cont .text_note a { color:#fff; }
@media (max-width:1200px) {
	.top_no1_wrap .top_no1_cont { padding:0 60px; }
}
@media (max-width:991px) {
	.top_no1_wrap .top_no1_cont { padding:0 20px; }
	.top_no1_wrap .top_no1_cont .badge_wrap { flex:unset; width:calc(100% - 560px); }
	.top_no1_wrap .top_no1_cont .text_wrap { flex:1; }
	.top_no1_wrap .top_no1_cont .text_head { gap:5px; }
	.top_no1_wrap .top_no1_cont .text_head .no1_image { width:80px; }
	.top_no1_wrap .top_no1_cont .text_head .department_list { font-size:1.1em; }
}
@media (max-width:767px) {
	.top_no1_wrap .top_no1_cont { flex-direction:column; background:none; padding:0; }
	.top_no1_wrap .top_no1_cont .badge_wrap { width:300px; }
	.top_no1_wrap .top_no1_cont .text_head { justify-content:center; }
	.top_no1_wrap .top_no1_cont .text_head .department_list { font-size:1em; }
}
@media (max-width:575px) {
	.top_no1_wrap .top_no1_cont .text_head { flex-direction:column; margin-bottom:20px; }
	.top_no1_wrap .top_no1_cont .text_head .department_list { font-size:.9em; }
}